interface EditControlsProps {
    hideSuggestions?: boolean;
    hidePreview?: boolean;
}
export declare function EditControls({ hideSuggestions, hidePreview, }?: EditControlsProps): import("react/jsx-runtime").JSX.Element | null;
export declare function SuggestionsModeControl({ leadingSeparator, }?: {
    leadingSeparator?: boolean;
}): import("react/jsx-runtime").JSX.Element | null;
export {};
